Subject: Ticket Assigned - Returns
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Fri, 17 Mar 2023 06:46:24 +0000 (UTC)

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I returned all the items but order status is showing only some items are returned and not all. 

Also, I got the refund message for those items only which it is showing returned. Can you please check and update the status and refund for the remaining ones? Rest assured that I returned all the mentioned items to the pickup guy. Order no. is 9418786863. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5862740